## remaster-iso 0.9.2

=== debian/changelog ===
remaster-iso (0.9.2-1) unstable; urgency=medium

  * Initial release

 -- Richard Nelson <unixabg@gmail.com>  Tue, 07 Jan 2020 21:54:40  -0500
