=== debian/watch ===
# remaster-iso is only released via Debian, there is no independent upstream
# tarball (other than the .orig.tar.gz in Debian).
