## remaster-iso 0.9.3

=== debian/changelog ===
remaster-iso (0.9.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Richard Nelson ]
  * Adjust watch file for tagging in debian/watch.

 -- Richard Nelson <unixabg@gmail.com>  Mon, 11 May 2020 09:32:33 -0500

remaster-iso (0.9.3-1) unstable; urgency=medium

  [ Richard Nelson ]
  * Add isolinux as a dependency in debian/control (Closes: #954754).
  * Add isolinux dependency check in remaster-compose.
  * Bump version to 0.9.3 in remaster-iso.conf and debian manpages.
  * Drop extra space in format of --usage output in remaster-compose.

 -- Richard Nelson <unixabg@gmail.com>  Mon, 23 Mar 2020 13:53:32 -0500

remaster-iso (0.9.2-2) unstable; urgency=medium

  [ Richard Nelson ]
  * Updating to standards version 4.5.0.

 -- Richard Nelson <unixabg@gmail.com>  Fri, 14 Feb 2020 11:36:26 -0600
