=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/remaster-iso-$1\.tar\.gz/ \
  https://github.com/unixabg/remaster-iso/tags .*/v?(\d\S+)\.tar\.gz
