## remaster-iso 0.9.5

=== debian/changelog ===
remaster-iso (0.9.5-2) unstable; urgency=medium

  * Updating to standards version 4.7.3.

 -- Richard Nelson <unixabg@gmail.com>  Mon, 05 Jan 2026 17:10:16 -0600

remaster-iso (0.9.5-1) unstable; urgency=medium

  [ Richard Nelson ]
  * Update copyright dates in remaster-(compose|extract|squashfs-editor).
  * Fix warning: cannot select font '\' in debian/manpages/remaster-compose.1
    and debian/manpages/remaster-extract.1.
  * Updating to standards version 4.7.2
  * Bump version in remaster-iso.conf.

 -- Richard Nelson <unixabg@gmail.com>  Wed, 31 Dec 2025 14:12:00 -0600
