=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Richard Nelson <unixabg@gmail.com>
 Build-Depends:
  debhelper-compat (= 12),
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/unixabg/remaster-iso
 Vcs-Browser: https://github.com/unixabg/remaster-iso
 Vcs-Git: https://github.com/unixabg/remaster-iso.git
